local fn = _gn(0xD95E79E8686D2C27)
--- GET_CONTROL_VALUE
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
-- @param control The [control ID](https://docs.fivem.net/docs/game-references/controls/#controls) to check.
function Global.GetControlValue(padIndex, control)
	return fn(padIndex, control, _ri)
end
